header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kôtetsujô no Kabaneri
  repository: kara.moe
  conditions:
    tagPresence:
      - 04a4e1f1-e20b-4ce2-aefa-5afcd94caf2d
      - 66fb3c85-96b7-4cfe-8c0d-dae374757723
      - ae433459-4d06-42e8-9314-c1e3b3b00e22
  actions:
    addTag:
      - tid: dd3382f9-03f0-4727-b181-86cdb9199ca0
        type: 18
